Skip to Content
APITripsDELETE

DELETE Trips

Gebruik dit endpoint om een rit binnen een branch te verwijderen.

Gebruikersniveau: Gevorderd

Endpoint

DELETE /v1/{scopeId}/trips/{id}
EigenschapWaarde
MethodDELETE
Scope IDBranch UUID
Resource IDVerplichte trip UUID
AuthenticatieAuthorization: Bearer <access_token>
Vereiste scoperoutix:trips:write
Request bodyNiet nodig

Voorbeeldrequest

curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/trips/550e8400-e29b-41d4-a716-446655440041" \ -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."

Voorbeeldresponse

{ "data": { "id": "550e8400-e29b-41d4-a716-446655440041", "deleted": true }, "version": "v1" }
Last updated on